@charset "utf-8";

/*===============================================
 *	下層ヘッダー・パンくず
===============================================*/
#sub_main {
  background: url(../img/common/icatch-bg.png) no-repeat center;
  background-size: cover;
  padding: 114px 0px;
}

#sub_main h1 {
  font-size: 52px;
  background-color: #fff;
  padding: 13px 2.3vw 15px;
  display: inline-block;
  border-radius: 0 30px 0 0;
}

#sub_main h1 span.txt_glay {
  font-size: clamp(22px, 2.5vw, 32px);
  margin-left: .5em;
}

#sub_main h1 span.txt_number {
  font-size: clamp(32px, 2.5vw, 42px);
  margin-left: .4em;
}

.breadcrumbs {
  margin: 23px 0 40px;
}

@media only screen and (max-width: 1024px) {
  #sub_main {
    padding: 50px 0 48px;
  }

  #sub_main h1 {
    font-size: clamp(24px, 3vw, 34px);
  }

  #sub_main h1 span {
    font-size: 16px;
  }

  .breadcrumbs span {
    font-size: 14px;
  }

}

@media only screen and (max-width: 960px) {
  .breadcrumbs {
    margin: 27px 0 30px;
  }
}

@media only screen and (max-width: 768px) {
  #sub_main {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 568px) {
  #sub_main {
    background: url(../img/common/icatch-bg_sp.png) no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 165px;
    display: flex;
    align-items: center;
    padding: 23px 0 21px;
    margin-top: -60px;
  }

  #sub_main h1 {
    font-size: 30px;
    line-height: 1.3;
  }
}

/*===============================================
 *	Heading
===============================================*/
.ttl_page_section {
  font-size: 40px;
  text-align: center;
  position: relative;
  line-height: 1.3;
  margin-bottom: 74px;
}

.ttl_page_section .size_large {
  font-size: 50px;
}

.ttl_page_section .size_small {
  font-size: 27px;
  position: relative;
  top: -3px;
}

.ttl_page_section::after {
  content: '';
  background: var(--site-primary);
  width: 50px;
  height: 6px;
  position: absolute;
  left: 50%;
  bottom: -25px;
  transform: translateX(-50%);
}

@media only screen and (max-width: 1024px) {
  .ttl_page_section {
    font-size: 30px;
  }

  .ttl_page_section .size_large {
    font-size: 40px;
  }
}

@media only screen and (max-width: 960px) {
  .ttl_page_section {
    margin-bottom: 50px;
  }

  .ttl_page_section::after {
    width: 40px;
    height: 4px;
    bottom: -20px;
  }
}

@media only screen and (max-width: 568px) {
  .ttl_page_section {
    font-size: 26px;
    margin: -5px 0 43px;
  }

  .ttl_page_section .size_large {
    font-size: 36px;
  }

  .ttl_page_section::after {
    height: 3px;
    bottom: -18px;
  }

  .ttl_page_section .size_small {
    font-size: 18px;
  }
    header {
        justify-content: end;
        top: 0;
    }

}

/*===============================================
 *	火葬事例（各プラン・火葬事例ページ）
===============================================*/
.plan_case .bg_circle_left::before {
  top: 43px;
}

.plan_case .ttl_content_top {
  font-size: 30px;
}

.plan_case .md_inner_space {
  padding-bottom: 40px;
  border-radius: 0 0 10px 10px
}

.case_content {
  display: grid;
  grid-template-columns: auto 400px;
  grid-template-rows: auto 1fr;
  column-gap: 48px;
  border-bottom: 1px solid #cdcdcd;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.case_content h4 {
  grid-column: 1;
  grid-row: 1;
  font-size: 24px;
  margin: -8px 0 14px;
}

.case_content p {
  grid-column: 1;
  grid-row: 2;
}

.case_content img {
  grid-column: 2;
  grid-row: 1 / -1;
  border-radius: 10px;
}

.plan_case dl {
  display: flex;
}

.plan_case dt {
  color: #fff;
  background: #65b3b9;
  font-weight: bold;
  width: 110px;
  padding: 6px 10px 8px;
  text-align: center;
}

.plan_case.single dt {
  background: #6ba788;
}

.plan_case.premium dt {
  background: #cbaa7d;
}

.plan_case.memorial dt {
  background: #f4887d;
}

.plan_case dd {
  padding: 0px 48px 0 15px;
  display: flex;
  align-items: center;
}

.plan_case dd.plan {}

.plan_case dd.plan::before {
  content: '';
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.plan_case.joint dd.plan::before {
  background: url(../img/price/icon_joint.png) no-repeat;
  background-size: contain;
}

.plan_case.single dd.plan::before {
  background: url("../img/price/icon_single.png") no-repeat;
  background-size: contain;
}

.plan_case.premium dd.plan::before {
  background: url("../img/price/icon_premium.png") no-repeat;
  background-size: contain;
}

.plan_case.memorial dd.plan::before {
  background: url("../img/price/icon_memorial.png") no-repeat;
  background-size: contain;
}

.border-box {
  border: 5px solid #ff8f8f;
}

@media only screen and (max-width: 1024px) {
  .plan_case .ttl_content_top {
    font-size: 28px;
  }
}

@media only screen and (max-width: 960px) {
  .plan_case .ttl_content_top {
    font-size: 24px;
  }

  .case_content {
    grid-template-columns: auto 280px;
    column-gap: 20px;
    padding-bottom: 2.5vw;
    margin-bottom: 2.5vw;
  }

  .case_content h4 {
    font-size: 22px;
    margin: -5px 0 8px;
  }

  .plan_case dd.plan::before {
    width: 34px;
    height: 34px;
  }
}

@media only screen and (max-width: 568px) {
  .plan_case .bg_circle_left::before {
    content: none;
  }

  .plan_case .ttl_content_top {
    font-size: 23px;
    margin: 0 -5.3vw;
    text-align: center;
  }

  .plan_case .md_inner_space {
    margin: 0 -5.3vw;
    padding: 20px 5.3vw 15px;
    border-radius: 0;
  }

  .case_content {
    grid-template-columns: 47.8% auto;
    grid-template-rows: 1fr auto;
    column-gap: 4.4%;
    margin: 0 0 20px;
    border-radius: 0;
    padding: 0;
  }

  .case_content h4 {
    font-size: 17px;
    grid-column: 1;
    grid-row: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
  }

  .case_content p {
    grid-column: 1 / -1;
    grid-row: 2;
    margin: 13px 0 15px;
  }

  .case_content img {
    grid-column: 2;
    grid-row: 1;
    width: 100%;
  }

  .plan_case dl {
    flex-wrap: wrap;
  }

  .plan_case dt {
    width: 85px;
    margin-bottom: 10px;
    padding: 5px 10px 5px;
  }

  .plan_case dd {
    width: calc(100% - 85px);
    margin-bottom: 10px;
  }
}

/*===============================================
 *	Table
===============================================*/
.basic_table {
  width: 100%;
  border: 1px solid #ccc;
}

.basic_table th {
  color: #fff;
  background: #64b4ba;
  border-bottom: 1px solid #ccc;
  width: 300px;
  padding: 15px 40px 16px;
  vertical-align: text-top;
}

.basic_table td {
  background: #fff;
  border-bottom: 1px solid #ccc;
  padding: 15px 40px 16px;
}

@media only screen and (max-width: 960px) {
  .basic_table th {
    width: 27vw;
    padding: 2vw 2vw;
  }

  .basic_table td {
    padding: 2vw 2vw;
  }

}

@media only screen and (max-width: 568px) {
  .basic_table th {
    font-size: 18px;
    display: block;
    width: 100%;
    padding: 7px 5.3vw;
  }

  .basic_table td {
    font-size: 15px;
    display: block;
    padding: 9px 5.3vw;
  }

  .basic_table td:nth-last-of-type(1) {
    border-bottom: none;
  }

}

/*===============================================
 *	サイトマップ / 404
===============================================*/
.box {
  border: 5px solid #bedfe2;
  padding: 44px 50px 38px;
  position: relative;
  z-index: 10;
}

.menu_box {
  display: flex;
  justify-content: space-between;
}

.menu_box li,
.area_box li {
  position: relative;
  margin: 0 0 7px 4px;
  padding-left: 16px;
}

.menu_box li a {
  transition: 0.2s;
}

.menu_box li a:hover {
  color: var(--site-primary);
}

.menu_box li.menu_top,
.area_box li.menu_top {
  font-size: 20px;
  font-weight: bold;
  padding-left: 26px;
  margin: 0 0 12px 0;
}

.menu_box li.menu_top::before,
.area_box li.menu_top::before {
  content: '';
  background: url(../img/common/icon_circle_arrow.svg) no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 9px;
}

.menu_box li:not(.menu_top) a::before,
.area_box li:not(.menu_top) a::before {
  content: '';
  background: url(../img/common/icon_arrow_right_green.svg) no-repeat;
  width: 6px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.others {
  margin-top: 26px;
}

.area_box {
  margin-top: 40px;
}

.area_box h3 {
  font-size: 27px;
  color: #fff;
  background: #64b4baa3;
  padding: 7px 30px 9px;
  margin-bottom: 25px;
}

.area_wrapper {
  display: flex;
  justify-content: space-between;
}

#page404 p.intro {
  font-size: 19px;
  text-align: center;
  margin: -10px 0 50px;
}


@media only screen and (max-width: 1024px) {
  .box {
    padding: 3.5vw 4vw 3.5vw;
  }

  .menu_box li.menu_top,
  .area_box li.menu_top {
    font-size: 17px;
  }

  .menu_box li {
    font-size: 15px;
  }

  .area_box h3 {
    font-size: 21px;
  }
}

@media only screen and (max-width: 960px) {
  .box {
    padding: 3.5vw 3vw 3.5vw;
  }

  .menu_box,
  .area_wrapper {
    flex-wrap: wrap;
  }

  .menu_box>div {
    width: 25%;
  }

  .area_wrapper ul {
    width: 13%;
  }

  .menu_box li.menu_top::before,
  .area_box li.menu_top::before {
    width: 14px;
    height: 14px;
    top: 5px;
  }

  .menu_box li.menu_top,
  .area_box li.menu_top {
    font-size: 15px;
    padding-left: 20px;
    margin-bottom: 8px;
  }

  .menu_box li {
    font-size: 13px;
  }

  .area_box {
    margin-top: 25px;
  }

  .area_box h3 {
    font-size: 18px;
    margin-bottom: 15px;
  }

  #page404 p.intro {
    font-size: 17px;
    margin: -10px 0 30px;
  }
}

@media only screen and (max-width: 568px) {
  .box {
    margin: 0 -5.3vw;
    padding: 18px 5.3vw 13px;
    border: none;
    border-top: 4px solid #bedfe2;
    border-bottom: 4px solid #bedfe2;
    border-radius: 0;
  }

  .menu_box {
    flex-direction: column;
  }

  .menu_box>div {
    width: 100%;
  }

  .area_wrapper {
    flex-direction: column;
  }

  .area_wrapper ul {
    width: 100%;
  }

  .menu_box li.menu_top,
  .area_box li.menu_top {
    font-size: 18px;
    padding-left: 24px;
  }

  .menu_box li,
  .area_box li {
    font-size: 15px;
    margin: 0 0 8px 26px;
  }

  .menu_box li.menu_top::before,
  .area_box li.menu_top::before {
    width: 15px;
    height: 15px;
    top: 8px;
  }

  .menu_box li:not(.menu_top) a::before,
  .area_box li:not(.menu_top) a::before {
    width: 7px;
    height: 11px;
  }

  .menu_box ul {
    margin-bottom: 25px;
  }

  .area_wrapper ul {
    margin-bottom: 16px;
  }

  .area_box {
    margin-top: 5px;
  }

  .area_box h3 {
    font-size: 21px;
    padding: 6px 23px 7px;
    margin-bottom: 14px;
  }

  .area_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto auto;
  }

  .tohoku {
    grid-column: 1;
    grid-row: 1;
  }

  .kantou {
    grid-column: 1;
    grid-row: 2;
  }

  .hokuriku {
    grid-column: 2;
    grid-row: 1 / -1;
  }

  .toukai {
    grid-column: 1;
    grid-row: 2 / -1;
  }

  .kinki {
    grid-column: 2;
    grid-row: 3 / -1;
  }

  .chugoku {
    grid-column: 1;
    grid-row: 3;
  }

  .area_wrapper .kyusyu {
    grid-column: 1;
    grid-row: 4;
    margin-bottom: 0;
  }

  #page404 p.intro {
    font-size: 15px;
    margin: -5px 0 22px;
  }
}

/*---プランリンクボタン--*/
.links a {
  color: #fff;
  display: flex;
  width: 48%;
  margin-top: 50px;
  box-shadow: 0px 5px 0px 0px #c6b4a6;
}

.links a div {
  width: 63%;
  padding: 1.4vw 0 1vw 1.4vw;
}

.links a img {
  width: 37%;
  height: fit-content;
}

.links a .btn-title {
  font-size: clamp(20px, 1.8vw, 34px);
}

.links a p {
  font-size: clamp(14px, 1vw, 18px);
}

.links .joint {
  background: #66b7bc
}

.links .single {
  background: #da6272;
}

.links .premium {
  background: #a88c76;
}

.links .ceremony {
  background: #ea8548;
  ;
}

@media only screen and (max-width: 1024px) {
  .links a div {
    width: 55%;
  }

  .links a img {
    width: 45%;
  }

  .links a .btn-title {
    font-size: 18px;
  }

  .links a p {
    font-size: 12px;
  }
}

@media only screen and (max-width: 568px) {
  .links a {
    width: 100%;
    margin-top: 20px;
  }

  .links a div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 67%;
  }

  .links {
    margin-top: 10px;
  }

  .links a .btn-title {
    font-size: 20px;
  }

  .links a p {
    font-size: 12px;
    letter-spacing: 0;
  }

  .links a img {
    width: 33%;
  }
}

.attention_box_pink {
  background: #ffe3e3;
  padding: 35px 15px;
  border-radius: 100px;
}

.attention_box_pink p {
  position: relative;
  padding-left: 110px;
}

.attention_box_pink p::before {
  content: '';
  background: url(../img/top/icon-attention02.svg)no-repeat;
  background-size: contain;
  width: 94px;
  height: 94px;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (max-width: 568px) {
  .attention_box_pink {
    border-radius: 20px;
    padding: 20px;
  }

  .attention_box_pink p {
    position: relative;
    padding-left: 0;
  }

  .attention_box_pink p::before {
    content: '';
    background: url(../img/top/icon-attention02.svg)no-repeat;
    width: 50px;
    height: 50px;
    position: static;
    display: inline-block;
    float: left;
    transform: none;
    margin-right: 10px;
  }


}


/*--------------------------
*メリットデメリット
-----------------------------*/
.merit_demerit {
  display: grid;
  grid-template-columns: 294px auto auto;
  grid-template-rows: auto 1fr 1fr;
  margin: 50px 0 30px;
  border-right: 1px solid #ccc;
}

.merit_demerit .name {
  font-size: clamp(22px, 1.5vw, 32px);
  text-align: center;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 12px 0;
}

.merit_demerit .txt {
  background: #fff;
  vertical-align: middle;
  display: grid;
  align-items: center;
  padding: 20px 25px;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.merit_demerit h4 {
  border-bottom: 1px solid #ccc;
}

.merit_demerit li {
  line-height: 1.7;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 3px;
}

.jichi {
  grid-column: 2;
  grid-row: 1;
}

.reien {
  grid-column: 3;
  grid-row: 1;
}

.merit_ttl {
  grid-column: 1;
  grid-row: 2;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ff8f8f21 url(../img/top/icon-merit.png) no-repeat center center;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.merit_jichi {
  grid-column: 2;
  grid-row: 2;
  border-bottom: 1px solid #ccc;
}

.merit_reien {
  grid-column: 3;
  grid-row: 2;
  border-bottom: 1px solid #ccc;
}

.demerit_ttl {
  grid-column: 1;
  grid-row: 3;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f5f5f5 url(../img/top/icon-demerit.png) no-repeat center center;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.demerit_jichi {
  grid-column: 2;
  grid-row: 3;
}

.demerit_reien {
  grid-column: 3;
  grid-row: 3;
}

@media only screen and (max-width: 1024px) {
  .merit_demerit {
    grid-template-columns: 25% auto auto;
  }

}

@media only screen and (max-width: 568px) {
  .merit_demerit {
    grid-template-columns: 100%;
    grid-template-rows: repeat(10, auto);
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 30px 0;
  }

  .merit_demerit .name {
    border-left: none;
    border-top: none;
    padding: 7px 0;
    font-size: 20px;
  }

  .jichi {
    grid-column: 1;
    grid-row: 1;
    border-bottom: 1px solid #ccc;

  }

  .merit_ttl {
    grid-column: 1;
    grid-row: 2;
    font-size: 17px;
    padding: 13px 0;
    background-size: 38px;
    border: none;
  }

  .merit_jichi {
    grid-column: 1;
    grid-row: 3;
    border-bottom: 1px solid #ccc;
  }

  .demerit_ttl {
    grid-column: 1;
    grid-row: 4;
    font-size: 16px;
    padding: 13px 0;
    background-size: 36px;
    border-top: 1px solid #ccc;
    border-left: none;
    border-bottom: none;
  }

  .demerit_jichi {
    grid-column: 1;
    grid-row: 5;
  }

  .merit_demerit .reien {
    grid-column: 1;
    grid-row: 6;
    border-top: 1px solid #ccc !important;
  }

  .merit_demerit .txt {
    border: none;
    border-top: 1px solid #ccc;
    font-size: 14px;
    padding: 12px 18px;
  }

  .merit_ttl.sp {
    grid-column: 1;
    grid-row: 7;
  }

  .merit_reien {
    grid-column: 1;
    grid-row: 8;
    border-bottom: 1px solid #ccc;
  }

  .demerit_ttl.sp {
    grid-column: 1;
    grid-row: 9;
  }

  .demerit_reien {
    grid-column: 1;
    grid-row: 10;
  }

  .merit_demerit .name {
    padding: 7px 0;
  }
}

/*-------------区切り線-------------*/
.under-line {
  border-bottom: 2px dotted #ccc;
  padding-bottom: 50px;
}

@media only screen and (max-width: 568px) {
  .under-line {
    padding-bottom: 20px;
  }
}